Subject: GLOWBUGS digest 111

From: [email-masked]
Date: Tue, 20 Feb 1996 16:03:33 -0600 (CST)

GLOWBUGS Digest 111

Topics covered in this issue include:

  1) The AWA run --- real globugs there
	by [email-masked] (David Stinson )
  2) Vacuum Tube Design Engineers
	by [email-masked] (Bruce Barley)

----------------------------------------------------------------------

Date: Tue, 20 Feb 1996 05:19:43 -0800
From: [email-masked] (David Stinson )
To: [email-masked]
Cc: [email-masked]
Subject: The AWA run --- real globugs there
Message-ID: <[email-masked]>

I worked several out here in the wild west, Bob.
Great fun!  And remember, our old rigs don't "chirp."

   They Sing!

73 DE Dave Stinson AB5S/7
[email-masked]

------------------------------

Date: Tue, 20 Feb 1996 14:07:43 -0600
From: [email-masked] (Bruce Barley)
To: [email-masked]
Subject: Vacuum Tube Design Engineers
Message-ID: <[email-masked]>

I am looking for the name/addresse of anyone who has actually participated
in the design and manufacture of a vacuum tube.

Yes, this is a rather broadly stated request.  I am inquiring on behalf of a
fellow who is an engineering student in The Netherlands, and has fallen
deeply, passionately, and madly in love with fire bottles.  I know all the
current engineering seems to be taking place in China and the former USSR,
but I am hoping that some who formerly were engineers here in the US are
still about and can be reached by mail (either snailmail or via I'net).

Thanks for the bandwidth.

Lionel Barley - KB0PZD
[email-masked]

------------------------------

End of GLOWBUGS Digest 111
**************************